ProyectoCrm/src/app/Modulos/MarcaModulo/Paginas/fw-marca/Componentes/fw-marca-cabecera/fw-marca-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodmarca">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-certificate"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Marca" [(ngModel)]="tMarca.Codmarca" size="sm" id="txtCodmarca"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tMarca.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/MarcaModulo/Paginas/fw-marca/Componentes/fw-marca-cabecera/fw-marca-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodmarca").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-certificate
      input(type="text",
              [readonly]="true",
              placeholder="Marca",
              [(ngModel)]="tMarca.Codmarca",
              size="sm")#txtCodmarca.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tMarca.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input
